ONLINE
STORE
"ASK THE BACH MAN"
FORUM
PARTS, SERVICE,
& INFORMATION
CATALOGS AND
BROCHURES

Welcome, Guest. Please login or register.
Did you miss your activation email?
November 24, 2017, 10:04:23 PM
Home Help Search Login Register
News: Check out the photo gallery link above or >click here< to see photos of recently announced products!
  Show Posts
Pages: [1]
1  Discussion Boards / E-Z App / Re: Getting a “Connection timed out” error when trying to load a firmware update on: October 07, 2017, 05:54:26 PM
The android apps on both my android devices would run the loco with loco-firmware 3.21.  But my apps on my android (4.4.4) phone would not work with loco-firmware 3.45.  But, finally some good news, the BlueRail app on my android (5.1.1) tablet works with loco-firmware 3.45.  So I finally have a working android/3.45 setup, and can “play”.
Bob
2  Discussion Boards / E-Z App / Re: Getting a “Connection timed out” error when trying to load a firmware update on: October 07, 2017, 03:52:50 PM
I browed an ios device, downloaded the BlueRail ios app, and successfully updated the loco-firmware to 3.45.  The loco ran fine with the ios device.  Now the problem is that the loco will not run with either android Bachmann or BlueRail app.
Help appreciate! Thank You!
Bob
3  Discussion Boards / E-Z App / Re: Getting a “Connection timed out” error when trying to load a firmware update on: September 30, 2017, 07:40:18 AM
The internet connect is good.  The apps downloaded and the EZ “firmware” downloaded according to the app message “firmware downloaded and ready”.
Bob
4  Discussion Boards / E-Z App / Getting a “Connection timed out” error when trying to load a firmware update on: September 29, 2017, 07:44:30 PM
Getting a “Connection timed out” error after a brief “firmware downloaded and ready” message when trying to load new firmware version 3.45 over 3.21.  Loco is a new Bachmann FTA and everything else appears to be working.  Error occurs with in both the latest downloads of the Bachmann and BlueRail Train Apps on two different Android devices.
Can anybody help?  Thank You!
Bob
Pages: [1]
Powered by SMF | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!